/*内容*/
.content-bc{
	width:100%;
	padding:30px 0px 50px;
	background:#f4f4f4;
}
.content-up,.content-bottom{
	width:100%;
	background:#fff;
	border-radius:20px;
	box-shadow:3px 6px 10px #ccc;
}
.content-upTop{
	padding:40px 90px 0px;
	box-sizing: border-box;
}
.content-upTop{
	border-bottom: 2px solid #e9e9e9;
}
.content-titleAddr{
	color:#333;
	line-height: 45px;
}
.content-title{
	width:850px;
	font-size:26px;
}

.content-addrWord{
	font-size:18px;
}
.content-addrIco{
	width:22px;
	height:30px;
	background:url("../images/addrIco.png") no-repeat center;
	margin:8px 20px 0px 0px;
}
.content-personTime{
	padding:23px 0px 28px;
	border-bottom: 2px solid #e5e5e5;
}
.content-person{
	font-size:18px;
	color:#333;
	line-height: 59px;
}
.content-personPic{
	height:59px;
	width:59px;
	border-radius: 50%;
	overflow:hidden;
	margin-right:20px;
}
.content-timeWord{
	font-size:18px;
	color:#333;
	line-height: 59px;
}
.content-timeIco{
	width:26px;
	height:26px;
	background:url("../images/timeIco.png") no-repeat center;
	margin:15px 15px 0px 0px;
}

.content-video{
	width:100%;
	height:608px;
	margin-top:30px;
	position:relative;
}
.v{
	width:100%;
	height:100%;
}
.content-poster{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
}
.content-posterBc{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
}
.content-play{
	width:150px;
	height:151px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-75px 0px 0px -75px;
	background:url("../images/playIco.png") no-repeat center;
	background-size:cover;
}
.content-pic{
	width:100%;
}
.content-pic img{
	width:100%;
	margin-top:30px;
	box-shadow: 0px 3px 10px #999;
}
.content-desc{
	width:100%;
	padding:36px 20px 0px;
	box-sizing: border-box;
	font-size:18px;
	color:#999;
	line-height: 24px;
}
.content-type{
	margin-top:41px;
	width:100%;
}
.content-typeIco{
	width:26px;
	height:26px;
	background:url("../images/typeIco.png") no-repeat center;
	background-size: cover;
	margin-right:13px;
}
.content-typeWord{
	font-size: 18px;
	color:#333;
	line-height: 26px;
}
.content-other{
	margin-top:25px;
}
.content-otherIco{
	width:24px;
	height:24px;
	background:url("../images/otherIco.png") no-repeat center;
	background-size: cover;
	margin-right:15px;
}
.content-otherWord1{
	line-height: 24px;
}
.content-otherWord{
	font-size: 20px;
	color:#29a1f7;
	line-height: 24px;
}
.content-keyWords{
	margin:50px 0px 30px;
}
.content-keyWordItem{
	height:42px;
	padding:0px 23px;
	border:1px solid #29a1f7;
	border-radius: 40px;
	font-size:24px;
	color:#29a1f7;
	line-height: 42px;
	margin-right:20px;
}
.content-upBottom{
	width:100%;
	padding:30px 90px 20px;
	box-sizing:border-box;
}


.content-seeBox{
	padding-right:20px;
	border-right:1px solid #e9e9e9;
}
.content-seeWord{
	font-size:18px;
	color:#666;
	line-height:35px;
}
.content-seeIco{
	width:23px;
	height:14px;
	background:url("../images/case-detailSee.png") no-repeat center;
	background-size: cover;
	margin:8px 10px 0px 0px;
}
.content-shareBox{
	padding-left:20px;
}
.content-shareWord{
	margin-right:10px;
}
.content-see .bdsharebuttonbox a{
	margin:0px 10px 0px 0px;
	width:33px;
	height:33px;
}
.content-see .bdsharebuttonbox .bds_sqq{
	background:url('../images/qq.png') no-repeat center;
	background-size: cover;
}
.content-see .bdsharebuttonbox .bds_weixin{
	background:url('../images/weixin.png') no-repeat center;
	background-size: cover;
}
.content-see .bdsharebuttonbox .bds_tsina{
	background:url('../images/sina.png') no-repeat center;
	background-size: cover;
}
.content-see .bdsharebuttonbox .bds_qzone{
	background:url('../images/qzone.png') no-repeat center;
	background-size: cover;
}
.content-bottom{ 
	margin-top:30px;
}
.content-comment{
	width:100%;
	padding:40px 90px 40px;
	box-sizing: border-box;
}
.content-inp{
	width:100%;
	height:60px;
	padding:0px 40px;
	box-sizing:border-box;
	font-size:18px;
	color:#333;
	border:1px solid #d5d5d5;
	border-radius: 10px;
	background:#f4f4f4;
	box-shadow: 3px 6px 10px #f4f4f4;
}
.content-btn{
	width:114px;
	height:44px;
	position:relative;
	margin-top:20px;
}
.content-btn-{
	width:100%;
	height:100%;
	font-size:20px;
	color:#fff;
	line-height: 44px;
	text-align: center;
	background:#29a1f7;
	border-radius:10px;
}
.content-submit{
	width:100%;
	height:100%;
	position: absolute;
	top:0px;
	left:0px;
	opacity:0;
	cursor: pointer;
}
.content-noComment{
	padding:0px 0px 50px;
	width:100%;
	text-align: center;
}
.content-noComment img{
	width:415px;
	height:357px;
}
.content-commentList{
	width:100%;
	padding:41px 90px 0px;
	box-sizing: border-box;
	border-top:2px solid #e9e9e9;
}
.content-commentTitleNum{
	font-size:18px;
	line-height: 37px;
	margin-bottom:6px;
}
.content-commentTitle{
	color:#494949;
	margin-right:20px;
}
.content-commentNum{
	color:#a9a9a9;
}
.content-commentItem{
	width:100%;
	padding:34px 0px 20px;
	border-bottom:2px solid #e9e9e9;
}
.content-commentItemPic{
	width:64px;
	height:64px;
	border-radius: 50%;
	margin-right:20px;
}
.content-commentItemWord{
	width:936px;
}
.content-commentItemName{
	font-size:18px;
	color:#333;
	line-height: 29px;
	margin-right:20px;
}
.content-commentItemTime{
	font-size:16px;
	color:#999;
	line-height: 29px;
}
.content-commentItemWord2{
	font-size:16px;
	color:#333;
	line-height: 36px;
	margin-top:9px;
}
.content-otherPerson{
	width:100%;
	padding:16px 20px;
	box-sizing: border-box;
	background:#f4f4f4;
	border-radius: 15px;
	color:#333;
	position: relative;
	margin-top:22px;
}
.content-otherName{
	font-size:18px;
	line-height: 27px;
}
.content-otherComment{
	font-size:16px;
	line-height: 26px;
}
.content-arrow{
	position: absolute;
	width:0px;
	height:0px;
	border:16px solid transparent;
	border-bottom:19px solid #f4f4f4;
	top:-35px;
	left:41px;
}
.content-session{
	margin-top:20px;
}
.content-sessionIco{
	width:26px;
	height:25px;
	background:url('../images/case-detailSessionIco.png') no-repeat center;
	background-size: cover;
}
.content-inpComment{
	width:100%;
	margin-top:30px;
	display: none;
}
.content-inp-{
	width:100%;
	padding:0px 20px;
	box-sizing: border-box;
	font-size: 18px;
	color:#333;
	height:60px;
	border:1px solid #d5d5d5;
	border-radius:10px;
	box-shadow:3px 6px 10px #ccc;
}
.content-otherSubmit{
	margin-top:20px;
}
